BigattiParams.h File Reference
`#include "SliceLikeParams.h"`

Go to the source code of this file.

## Classes

class | BigattiParams

## Functions

void | addBigattiParams (CliParams &params)
void | extractCliValues (BigattiParams &slice, const CliParams &cli)

## Function Documentation

## addBigattiParams()

void addBigattiParams | ( | CliParams & | params | ) |

## extractCliValues()

void extractCliValues | ( | BigattiParams & | slice,
|  | const CliParams & | cli )

Definition at line 39 of file BigattiParams.cpp.